Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0605

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0605
Last Modified 05 Sep 2008 04:38:53
Published 06 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0605

Summary

Non-registered IRC users using (1) ircd-hybrid 7.0.1 and earlier, (2) ircd-ratbox 1.5.1 and earlier, or (3) ircd-ratbox 2.0rc6 and earlier do not have a rate-limit imposed, which could allow remote attackers to cause a denial of service by repeatedly making requests, which are slowly dequeued.

Vulnerable Systems

Application

  • Ircd-hybrid 7.0.1

  • Ircd-ratbox 1.5.1

  • Ircd-ratbox 2.0 Rc6


References

XF - ircd-parseclientqueued-dos(16457)

BID - 10572

BUGTRAQ - 20040618 ircd-hybrid-7 / ircd-ratbox low-bandwidth DoS


Last Updated: 27 May 2016 10:38:40